/* Localized versions of Info.plist keys */

CFBundleName = "rRootage";
CFBundleShortVersionString = "rRootage version 0.22";
CFBundleGetInfoString = "rRootage version 0.22, Copyright 2003.";
NSHumanReadableCopyright = "Copyright 2003.";
